/*!
 * Telecomun theme based on:
 * Start Bootstrap - Modern Business (http://startbootstrap.com/)
 * Copyright 2017 Letterbrand
 * 
 */

/* Global Styles */

html,
body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
}
h4 {
    margin: 0;
    padding: 30px 30vw;
    text-align: center;
    color: #fff;
    font-size: 1.4em;
}
@media screen and (min-width: 1600px) {
    h4 {
        padding: 30px 400px;
    }
} 
h2 {
    color: #004996;
    font-weight: 600;
    font-size: 2em;
    text-rendering: optimizeLegibility;
}
p {
    color: #7F8488;
    text-rendering: optimizeLegibility;
}
a {
    -moz-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
/* Columns Hacks */
.col-md-5 {padding-right: 4.3vw;}
.col-md-5:nth-child(2n+0) {padding-left: 4.3vw;}
.h-icon img {
    margin-right: 15px;
    width: 15%;
    height: 15%;
    min-width: 35px;
    min-height: 35px;
}
.img-portfolio {
    margin-bottom: 30px;
}
.partner-img {
    width: 130px;
    height: 75px;
    margin: 0 auto 30px auto;
}
.img-hover:hover {
    opacity: 0.8;
}
/*  Hacks */
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.mb20 {margin-bottom: 20px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb60 {margin-bottom: 60px !important;}
.mt20 {margin-top: 20px !important;}
.mt40 {margin-top: 40px !important;}
.mt60 {margin-top: 60px !important;}
.pr70 {padding-right: 70px;}
.mobile {display: none}
.group:before, .group:after {content: "";display: table;} 
.group:after {clear: both;}
.group {zoom: 1;}

.bg-blue {
    background-color: #004996;
}
.blue {
    color: #004996;
}
.orange {color: #f28b2c;}
.bg-gray {
    background-color: rgba(0, 0, 0, 0.1);
}
.bg-light-gray {
    background-color: #f9f9f9;
}
/* Navbar */
.navbar {
    border-radius: 0;
    margin-bottom: 0;
    border: 0;
}
.navbar .container-fluid {
    margin: 0 !important;
    padding: 0 !important;
}
.container-fluid>.navbar-header {
    margin: 0;
}
.navbar-nav {
  width: 100%;
  text-align: center;
}
.navbar-nav > li {
  float: none;
  display: inline-block;
}
.navbar-nav > li a {
    color: #fff;
    font-size: 1.1em;
    font-weight: 300;
}
.navbar-nav > li a.active,
.navbar-nav > li a:hover,
.navbar-nav > li a:active,
.navbar-nav > li a:focus {
    color: #f28b2c;
    background-color: transparent;
}

.navbar-header {
    width: 100%;
}
.navbar-header a {
    max-width: 450px;
}
@media screen and (min-width: 768px){
    .navbar-collapse {
        padding: 0;
    }
}

.navbar-toggle {
    background-color: #004996;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}
/* Home Page Carousel */

header.carousel {
    height: 450px;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

header .header-img {
    overflow: hidden;
}

header .header-img img {width: 100%;}

.carousel-caption.caption-1 {
    float: right;
    width: 40%;
    right: 0;
    left: auto;
    text-align: left;

}
.carousel-caption.caption-1 h1 {
    font-weight: 300;
}
.carousel-caption.caption-2 {
    float: left;
    width: 40%;
    right: auto;
    left: 5%;
    text-align: left;

}
.carousel-caption.caption-3 {
    float: left;
    width: 50%;
    right: auto;
    left: 5%;
    text-align: left;

}
.carousel-caption h1 {
    font-weight: 300;
    text-shadow: none;
}
.carousel-caption.caption-3 h1, .carousel-caption.caption-2 h1 {
    color: #004996;
}
/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}
/* Table Style */
table {
    border: 1px solid #c3c3c3;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    transition: all .5s;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-align-content: center;
        -ms-flex-line-pack: center;
            align-content: center;
}
tr {
    padding: 0.2em;
    -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
}
tr:nth-child(2n+0) {
    background-color: #dedede;
} 
td {
    text-align: left;
    padding: 0.2em;
    -webkit-flex: 1 1 0;
        -ms-flex: 1 1 0;
            flex: 1 1 0;
}

/* Contact Styles */
#email {
    width: 0;
    height: 0;
    position: absolute;
    visibility: hidden;
}
#email:before {
    content: attr(data-website) "\0040" attr(data-user);
    unicode-bidi: bidi-override;
    direction: rtl;
}
#contact {
    cursor: pointer;
}
#contact:hover {
    color: #f28b2c;
}
.gmap {
    display: block;
    width: 100%;
    float: left;
    position: relative;
    height: 360px;
}
.gmap iframe {
    width:100%;
    height:100%;
    position: relative;
    float: left;
}

/* Footer Styles */
footer .separator {
    height: 40px;
    margin-bottom: 20px;
}
footer .container-fluid {
padding-left: 0;
padding-right: 0;
}
footer p {
    font-size: 0.8em;
}



/* Responsive Styles */

@media(max-width:991px) {
    .h-icon img {
        width: 25%;
        height: 25%;
        min-width: 35px;
        min-height: 35px;
        display: block;
        float: none !important;
        clear: right;
        margin: 10px auto;
    }
    .h-icon {
        text-align: center;
        font-size: 1.3em;

    }
    .col-md-5 {padding-right: 15px;}
    .col-md-5:nth-child(2n+0) {padding-left: 15px;}
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel {
        height: 70vh;
    }
    footer h4 {
        font-size: 1em;
        padding: 15px;
    }
    .navbar-nav > li {
        display: block;
    }
    .nav {margin: 0;}
    .navbar-collapse {
        padding: 0;
    }
    .carousel-caption h1 {
        font-size: 1.5em;


    }
    .carousel-caption{
        left: 5% !important;
        right: 5% !important;
        width: 90% !important;
        margin: 0 auto;
    }
